Subject: [Din] Nathan Aw from Singapore

From: Nathan Aw <[email-masked]>
Date: Tue, 13 Feb 2018 19:06:34 +0800

Dear all, Dirk, Melinda, David, Jon, Jordi, Paul, Michael,

This is Nathan Aw from Singapore. I am very happy to be part of IETF
Distributed Internet Infrastructure.

I will like to contribute ideas to advance the vision of a truly
decentralised internet infrastructure.

Would you all be able to share how can one from Singapore be part of
something so crucial and important, please?

I look forward to collaborating with all and hearing from you soon.

Thank you.

Regards,

Nathan Aw
https://sg.linkedin.com/in/awnathan

http://www.nasdaq.com/article/guest-post-understanding-the-limits-and-potential-of-blockchain-technology-cm874892

https://www.hyperledger.org/blog/2017/12/05/developer-showcase-series-nathan-aw-ntt-data

https://bitcoinmagazine.com/authors/nathan-aw/

https://github.com/nathanawmk